### Method

# Gtk CellArea set_focus_cell

#### Declaration [src]

    void
    gtk_cell_area_set_focus_cell (
      GtkCellArea* area,
      GtkCellRenderer* renderer
    )

#### Description [src]

Explicitly sets the currently focused cell to `renderer`.

This is generally called by implementations of `GtkCellAreaClass.focus()` or `GtkCellAreaClass.event()`, however it can also be used to implement functions such as gtk_tree_view_set_cursor_on_cell().

#### Parameters

`renderer` | `GtkCellRenderer`
| The `GtkCellRenderer` to give focus to.
| The data is owned by the caller of the function.